{
    "name": "ftp.rockowa.com",
    "host": "ftp.rockowa.com",
    "protocol": "ftp",
    "port": 21,
    "username": "rockowaco",
    "password": "fn2En7gtLK",
    "remotePath": "/domains/rockowa.com/public_html/",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
